<script src="lib/jquery/dist/jquery.min.js"></script>
<script src="lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
<script src="lib/owl.carousel/dist/owl.carousel.min.js"></script>
<script src="js/bundle.js"></script>
